Инсталиране на Steam
#11
Иво, проблемът е - steam е 32 битов и му трябват 32 битови версии, но в хранилището има по-стари от неговите 64 битови и затова менжерът не иска да ги инсталира.
Код:
sudo yum install flash-plugin-11.2.202.457-release.i386
Отговори
#12
Тогава свали хранилището така, за по лесно:

Код:
cd /etc/yum.repos.d
sudo wget -c https://soyuz.asia/repos/el/6/scx-el6-steam/scx-el6-steam.repo

После дай пак да видим.
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#13
[root@localhost yum.repos.d]# cd /etc/yum.repos.d
[root@localhost yum.repos.d]# sudo wget -c https://soyuz.asia/repos/el/6/scx-el6-st...steam.repo
--2015-04-23 23:41:36-- https://soyuz.asia/repos/el/6/scx-el6-st...steam.repo
Преобразувам soyuz.asia... 5.101.102.169
Connecting to soyuz.asia|5.101.102.169|:443... успешно свързване.
HTTP изпратено искане, чакам отговор... 416 Requested Range Not Satisfiable

Файлът е вече изтеглен; няма друга задача.
Отговори
#14
Искам да кажа, че ако инсталира от основното хранилище 32 битовите версии после ще инсталира успешно стийм от допълнителното.
Отговори
#15
и как да го направя?
Отговори
#16
sudo yum install flash-plugin-11.2.202.457-release.i386
Отговори
#17
[Ivo@localhost ~]$ sudo yum install flash-plugin-11.2.202.457-release.i386
[sudo] password for Ivo:
Loaded plugins: fastestmirror, priorities, refresh-packagekit, security
Setting up Install Process
Loading mirror speeds from cached hostfile
* base: mirror.telepoint.bg
* elrepo: mirrors.neterra.net
* epel: mirrors.uni-ruse.bg
* extras: mirror.telepoint.bg
* livna: rpm.livna.org
* updates: mirror.telepoint.bg
No package flash-plugin-11.2.202.457-release.i386 available.
Отговори
#18
http://linuxsysconfig.com/2013/04/how-to...it-fedora/
Код:
sudo yum install flash-plugin.i386
Така би трябвало да се получи или просто флаша е в друго репо.
Отговори
#19
Адаш пробвай тогава така като sudo/root:

Код:
yum clean all
yum update
yum install flash-plugin.i386

Би трябвало да стане вече, просто трябва да се синхронизират хранилищата.
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#20
Същото трябва и с SDL_image
Код:
yum install SDL_image.i686
И тогава пак пробваш да инсталираш стийм-а. Няма къде да ходи трябва да тръгне Smile
Отговори




Потребители разглеждащи темата: 1 гост(и)